package com.pj.tb_fee_item;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum FeeTypeEnum {
    TRADE_MONEY_TYPE(1,"按交易额计算"),
    TRADE_ONCE_TYPE(2,"按次数计算");

    private int type;
    private String desc;

}
